Google Chrome:Vulnérabilité de mémoire Tampon

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Google Chrome:Vulnérabilité de mémoire Tampon

Messagede bellafago » 23 Juin 2009, 12:47

Bonjour,


Google Chrome HTTP Response : Vulnérabilité de Dépassement de Tampon:
Une vulnérabilité a été rapportée dans Google Chrome, qui pourrait être exploitée par des personnes malintentionnées pour compromettre un système vulnérable.

Source et suite: secureinfos.info.

@+
Avatar de l’utilisateur
bellafago
 
Messages: 5389
Inscription: 14 Avr 2005, 12:49

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 13 invités